@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(//cdn.jsdelivr.net/font-nanum/1.0/nanummyeongjo/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/jejumyeongjo.css);

.nanummyeongjo * { font-family: 'Nanum Myeongjo', serif;}

* {font-family: 'Noto Sans KR', sans-serif;letter-spacing: -0.4px;}


@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 900;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');}

@font-face {
	font-family: 'NanumBarunGothic';
	src: url('/include/res/fonts/NanumBarunGothic.eot');
	src: url('/include/res/fonts/NanumBarunGothic.eot') format('embedded-opentype'),
	url('/include/res/fonts/NanumBarunGothic.woff') format('woff');
	url('/include/res/fonts/NanumBarunGothic.woff') format('woff'), /*C*/
	url('/include//res/fonts/NanumBarunGothic.ttf') format('truetype'); /*D*/
	url('/include/res/fonts/NanumBarunGothic.svg') format('svg'); /*E*/
} 

@font-face {
    font-family: 'NanumBarunGothicBold';
    src: url('NanumBarunGothicBold.eot');
         url('NanumBarunGothicBold.woff') format('woff'),
         url('NanumBarunGothicBold.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CreMjoL';
    font-style: 200;
    src: url("/include/res/fonts/YDIYGO120.eot");
    src: url("/include/res/fonts/CreMyungjoL.eot") format("embedded-opentype"), url("/include/res/fonts/CreMjoL.woff") format("woff"), url("/include/res/fonts/CreMjoL.otf") format("truetype");
}


	@font-face {
	  font-family: 'Nanum Square L';
	  src: url('/include/res/fonts/NanumSquareL.eot'); /* IE9 Compat Modes */
	  src: url('/include/res/fonts/NanumSquareL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('/include/res/fonts/NanumSquareL.woff') format('woff'), /* Modern Browsers */
		   url('/include/res/fonts/NanumSquareL.ttf')  format('truetype'), /* Safari, Android, iOS */
		   url('/include/res/fonts/NanumSquareOTFLight.svg#017f9c78318bcde3d1dc4451e8eaca0a') format('svg'); /* Legacy iOS */
			
	  font-style:   normal;
	  font-weight:  300;
	}
	 
	@font-face {
	  font-family: 'Nanum Square R';
	  src: url('/include/res/fonts/NanumSquareR.eot'); /* IE9 Compat Modes */
	  src: url('/include/res/fonts/NanumSquareR.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('/include/res/fonts/NanumSquareR.woff') format('woff'), /* Modern Browsers */
		   url('/include/res/fonts/NanumSquareR.ttf')  format('truetype'), /* Safari, Android, iOS */
		   url('/include/res/fonts/NanumSquareOTFR.svg#9e23ceb0c858ca37642ba540402577eb') format('svg'); /* Legacy iOS */
			
	  font-style:   normal;
	  font-weight:  400;
	}
	 
@font-face {
  font-family: 'Nanum Square B';
  src: url('/include/res/fonts/NanumSquareB.eot'); /* IE9 Compat Modes */
  src: url('/include/res/fonts/NanumSquareB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/res/fonts/NanumSquareB.woff') format('woff'), /* Modern Browsers */
       url('/include/res/fonts/NanumSquareB.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/include/res/fonts/NanumSquareOTFB.svg#a41a1fda1fdf3dafd3394867a156b1cf') format('svg'); /* Legacy iOS */
        
  font-style:   normal;
  font-weight:  700;
}
 
@font-face {
  font-family: 'Nanum Square EB';
  src: url('/include/res/fonts/NanumSquareEB.eot'); /* IE9 Compat Modes */
  src: url('/include/res/fonts/NanumSquareEB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/res/fonts/NanumSquareEB.woff') format('woff'), /* Modern Browsers */
       url('/include/res/fonts/NanumSquareEB.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/include/res/fonts/NanumSquareOTFExtraBold.svg#090d6763bc81b49309446d23fbd10e87') format('svg'); /* Legacy iOS */
        
  font-style:   normal;
  font-weight:  900;
}


*{font-family: 'Noto Sans KR', sans-serif;}
a{text-decoration:none; color:#333;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	/* line-height: 1; */
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

 
.txt_c{text-align:center !important;}
.txt_l{text-align:left;display: block;}

.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb40{margin-bottom: 40px !important;}
.mt120{margin-top:120px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb110{margin-bottom:110px !important;}
.color_re{color:#ee0000 !important;}
.color_bl{color:#0c5c9b;}
.color_bl2{color:#007cc3;}
.color_black{color:#000000;}

.btn_a {
	display: inline-block;
	background: #fff;
	color: #000;
	border: 1px solid black;
	font-size: 12px;
	font-weight: bold;
	width: 48px;
	height: 23px;
	border-radius: 23px;
	line-height: 23px;
	vertical-align: top;
	cursor: pointer;
	margin-left: 2px;
}

form {
    /* padding-bottom: 50px; */
}

.img-mobile { display:none !important; }

@media (max-width: 767px) {
    .img-pc { display:none !important; }
    .img-mobile { display:block !important; }
}